@CHARSET "UTF-8";
#pa1{
	width:100%;
	background:url("../images/banner.png") no-repeat center bottom;
}
.wid1200{
	width:1200px;
	margin:0 auto;
}
#pa1 .top{
	height:100px;
	line-height:100px;
	border-bottom:0px solid #3077ee;
}
#pa1 .logo{
	height:40px;
}
#pa1 .top .left{
	display:inline-block;
	margin-top:30px;
	float:left;
}
#pa1 .top .center{
	display:inline-block;
	float:left;
	color:#fff;
	margin-top:30px;
	margin-left:5px;
}
#pa1 .top .center .topt{
	line-height:25px;
	height:25px;
	font-size:18px;
        color:#d8d8d8;
}
#pa1 .top .center .topb{
	line-height:15px;
	height:15px;
	font-size:12px;
        color:#d8d8d8;
}
#pa1 .top .right{
	line-height:100px;
	height:100px;
	float:right;
	color:#d8d8d8;
	font-size:20px;
	font-weight:normal;
	-webkit-text-stroke: 0px white;
    -webkit-text-fill-color: #d8d8d8;
}
#pa1 .top .right .pc {
	width:350px
}
#pa1 .top .right .pc li {
	float:left;
    width: 30%;
}
#pa1 .top .right .pc li a {
	color:#d8d8d8
}
#pa1 .mid,#pa1 .bot{
	width:1200px;
	color:#fff;
	text-align:center;
	margin:0 auto;
}
#pa1 .mid .one{
	font-size:22px;
	line-height:30px;
	height:30px;
	margin-top:100px;
}
#pa1 .mid .two{
	font-size:48px;
	font-weight:bold;
	margin-top:30px;
	margin-bottom:30px;
}
#pa1 .mid .three{
	font-size:22px;
	line-height:30px;
	height:30px;
}
#pa1 .bot a{
	background:#c88c43;
	padding:10px 20px;
	color:#fff;
	font-size:18px;
	border-radius:3px;
	margin:50px auto;
}
#pa2{
	width:100%;
	background:#fff;
}
#pa2 .pa2box{
	width:1200px;
	margin:0 auto;
	padding:40px 0;
}
#pa2 .pa2box .tit{
	width:270px;
	margin:0 auto;
	font-size:36px;
    height:40px;
    line-height: 40px;
    text-align:center;
    position:relative;
	margin-bottom:40px;
}
#pa2 .pa2box .tit div:before,#pa2 .pa2box .tit div:after{
	position:absolute;
    background:#000;
    content:"";
    height:2px;
    top:50%;
    width:30px;
}
.pa2box .tit div:before{left:10px;}
.pa2box .tit div:after{right:10px;}
#pa2 .pa2box p{
	line-height:30px;
	font-size:15px;
	text-indent:2rem;
	color:#333333;
}
#pa3{
	width:100%;
	background:#f6f6f6;
	padding:45px 0;
}

#pa3 .pa3box{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}
#pa3 .pa3box .left,#pa3 .pa3box .right{
	width:50%;
	float:left;
}
#pa3 .tabbox{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	background:#fff;
	margin-bottom:20px;
}
#pa3 .tabbox .navbar{
	width:25%;
	float:left;
	text-align:center;
	cursor:pointer;
	height:50px;
	line-height:50px;
	color:#999999;
	font-size:16px;
}
#pa3 .tabbox .navbar:hover{
	color:#0651b2;
}
#pa3 .tabbox .active{
	color:#0651b2;
	border-bottom:2px solid #0651b2;
}
#pa3 .tab2,#pa3 .tab3,#pa3 .tab4{
	display:none;
}
#pa3 .pa3box .right{
	background:#fff;
	height:508px;
	padding:30px 60px;
}
#pa3 .pa3box .right .tit{
	font-size:22px;
	font-weight:bold;
	height:60px;
	line-height:60px;
	border-bottom:1px solid #eaeaea;
}
#pa3 .pa3box .right .info p{
	display:inline;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#333333;
}
#pa3 .pa3box .right .infobox{
	margin-top:20px;
}
#pa3 .pa3box .right .info .yel{
	color:#ff8d03;
}
#pa4{
	width:100%;
	background:url("../images/youshi.png") no-repeat left top;
}
#pa4 .pa4box{
	width:1200px;
	margin:0 auto;
	padding:40px 0;
}
#pa4 .pa4box .tit{
	width:270px;
	margin:0 auto;
	font-size:36px;
    height:40px;
    line-height: 40px;
    text-align:center;
    position:relative;
	margin-bottom:40px;
	color:#fff
}
#pa4 .pa4box .tit div:before,#pa4 .pa4box .tit div:after{
	position:absolute;
    background:#fff;
    content:"";
    height:2px;
    top:50%;
    width:30px;
}
.pa4box .tit div:before{left:10px;}
.pa4box .tit div:after{right:10px;}
#pa4 .pa4box .list{
	overflow:hidden;
	margin-bottom:50px;
}

#pa4 .pa4box .list .son{
	width:33.3%;
	text-align:center;
	float:left;
}
#pa4 .pa4box .list .son .box{
	background:#fff;
	padding:50px 40px;
}
#pa4 .pa4box .list .son:nth-child(1){
	padding-right:20px;
}
#pa4 .pa4box .list .son:nth-child(2){
	padding-right:10px;
	padding-left:10px;
}
#pa4 .pa4box .list .son:nth-child(3){
	padding-left:20px;
}
#pa4 .pa4box .list .son img{
	width:80px;
	height:75px;
}
#pa4 .pa4box .list .name{
	line-height:70px;
	height:70px;
	font-size:24px;
	color:#000;
}
#pa4 .pa4box .list .bor{
	width:30px;
	height:2px;
	background:#ff8d03;
	margin:0 auto;
}
#pa4 .pa4box .list .p{
	margin-top:16px;
	line-height:30px;
	font-size:15px;
}

#pa5,#pa7{
	width:100%;
	background:#f6f6f6;
	padding:45px 0;
}
#pa5 .pa5box,#pa7 .pa7box{
	width:1200px;
	background:#fff;
	padding:35px 60px;
	margin:0 auto;
}
#pa5 .pa5box .top,#pa7 .pa7box .top{
	width:100%;
	line-height:60px;
	height:60px;
	border-bottom:1px solid #eaeaea;
}
#pa5 .pa5box .top .left,#pa7 .pa7box .top .left{
	display:inline-block;
	font-weight:bold;
	font-size: 22px;
}
#pa5 .pa5box .top .right,#pa7 .pa7box .top .right{
	float:right;
	font-size:15px;
	color:#666666;
}
#pa5 .pa5box .top .right img,#pa7 .pa7box .top .right img{
	margin-left:10px;
}
#pa5 .pa5box .lists,#pa7 .pa7box .lists{
	width:100%;
	overflow:hidden;
	margin-top:30px;
}
#pa5 .pa5box .son,#pa7 .pa7box .son{
	width:25%;
	padding:0 10px;
	float:left;
	text-align:center;
}
#pa5 .pa5box .son:nth-child(1),#pa7 .pa7box .son:nth-child(1){
	padding-left:0;
	padding-right:10px;
}
#pa5 .pa5box .son:nth-child(4),#pa7 .pa7box .son:nth-child(4){
	padding-left:10px;
	padding-right:0;
}
#pa5 .pa5box .sonbox,#pa7 .pa7box .sonbox{
	background:#fff;
	width:100%;
}
#pa5 .pa5box .sonbox a,#pa7 .pa7box .sonbox a{
	width:100%;
}
#pa5 .pa5box .sonbox .img{
	width:100%;
	height:150px;
}
#pa5 .pa5box .sonbox img{
	width:100%;
	height:150px;
}
#pa7 .pa7box .sonbox .img{
	width:100%;
	height:200px;
}
#pa7 .pa7box .sonbox img{
	width:100%;
	height:200px;
}
#pa5 .pa5box .sonbox p,#pa7 .pa7box .sonbox p{
	line-height:40px;
	height:40px;
	font-size:16px;
	color:#333333;
}
#di{
	display:none;
}
#pa6{
	width:100%;
	background:url("../images/free.png") no-repeat left top;
}
#pa6 .pa6box{
	width:1200px;
	margin:0 auto;
	padding:60px 0;
	color:#fff;
	text-align:center;
}
#pa6 .pa6box .one{
	font-size:28px;
	height:50px;
	line-height:50px;
}
#pa6 .pa6box .two{
	line-height:50px;
	height:50px;
	font-size:16px;
}
#pa6 .pa6box .three{
	width:195px;
	height:195px;
	margin:0 auto;
	margin-top:10px;
}
#pa6 .pa6box .four{
	font-size:22px;
	background:#ff8d03;
	height:60px;
	line-height:60px;
	border-radius:30px;
	margin:30px 0;
	display:inline-block;
	padding:0 50px;
}

#pa8{
	width:100%;
	background:#fff;
}
#pa8 .pa8box{
	width:1200px;
	margin:0 auto;
	padding:40px 0;
}
#pa8 .pa8box .tit{
	width:270px;
	margin:0 auto;
	font-size:36px;
    height:40px;
    line-height: 40px;
    text-align:center;
    position:relative;
	margin-bottom:50px;
}
#pa8 .pa8box .tit div:before,#pa8 .pa8box .tit div:after{
	position:absolute;
    background:#000;
    content:"";
    height:2px;
    top:50%;
    width:30px;
}
.pa8box .tit div:before{left:10px;}
.pa8box .tit div:after{right:10px;}
#pa8 .pa8box p{
	line-height:30px;
	font-size:15px;
	text-indent:2rem;
	color:#333333;
}
#pa8 .imgs{
	width:100%;
	margin-top:30px;
	overflow:hidden;
}
#pa8 .imgs div{
	float:left;
	height:300px;
	width:23%;
	padding-right:10px;
}
#pa8 .imgspp{
	width:100%;
	margin-top:30px;
	overflow:hidden;
}
#pa8 .imgspp div{
	float:left;
	height:160px;

	padding-right:15px;
}
#pa8 .imgs .img1{
	width:31%;
}
#pa8 .imgs img{
	width:100%;
	height:300px;
}
footer{
	width:100%;
	background:#333333;
	line-height:80px;
	height:80px;
	text-align:center;
	color:#fff;
}
#pa1 .top .right .wap {
	display:none
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
    border-color: transparent;
    box-shadow:none;
}
@media screen and (max-width: 1200px) {
	.wid1200,#pa2 .pa2box,#pa3 .pa3box,#pa4 .pa4box,#pa5 .pa5box,#pa6 .pa6box,#pa7 .pa7box,#pa8 .pa8box,#pa9 .pa9box{
		width:95%;
	}
	.pa3box{
		background:#fff;
	}
	.pa3box .left img{
		height:508px;
	}
	#pa1 .mid, #pa1 .bot{
		width:100%;
	}
}
@media screen and (max-width: 1130px) {
	#pa3 .pa3box .right{
		height:auto;
	}
}
@media screen and (max-width: 1030px) {
	#pa4 .pa4box .list .son .box{
		padding:30px 20px;
	}
	#pa8 .imgs div{
		height:240px;
	}
	#pa8 .imgs img{
		height:240px;
	}
}
@media screen and (max-width: 900px) {
	#pa4 .pa4box .list .son .box{
		padding:20px 10px;
	}
	#pa4 .pa4box .list .son img{
		width:70px;
		height:65px;
	}
	#pa4 .pa4box{
		padding:20px 0;
	}
	#pa5 .pa5box, #pa7 .pa7box{
		padding:20px 40px;
	}
	#pa5 .pa5box .top, #pa7 .pa7box .top{
		height:40px;
		line-height:40px;
	}
	#pa6 .pa6box{
		padding:20px 40px;
	}
	#pa6 .pa6box .three{
		width:140px;
		height:140px;
	}
	#pa6 .pa6box .four{
		height:50px;
		line-height:50px;
		font-size:18px;
	}
	#pa7 .pa7box .sonbox .img,#pa7 .pa7box .sonbox img{
		height:160px;
	}
	#pa8 .pa8box .tit{
		margin-bottom:30px;
	}
	#pa8 .imgs div,#pa8 .imgs img{
		height:200px;
	}
	#pa1 .mid .two{
		font-size:30px;
	}
	#pa1 .mid .one{
		margin-top:50px;
	}
	#pa1 .bot a{
		margin:30px auto;
		font-size:14px;
	}
}
@media screen and (max-width: 855px) {
	#pa1 .top .right{
		font-size:20px;
	}
	
}
@media screen and (max-width: 750px) {
	#pa1 .top .right .pc {
	display:none
}
    #pa1 .top .right .wap {
		display:block
	}
	#pa1 .logo{
		height:20px;
	}
	#pa1 .top .left{
		margin-top:15px;
	}
	#pa1 .top{
		height:50px;
		line-height:50px;
	}
	#pa1 .top .center{
		display:none;
	}
	#pa1 .top .right{
		line-height:50px;
		height:50px;
		font-size:18px;
	}
	#pa1 .mid .one{
		margin-top:10px;
		font-size:18px;
	}
	#pa1 .mid .two{
		font-size:24px;
		margin-top:10px;
		margin-bottom:10px;
	}
	#pa1 .mid .three{
		font-size:14px;
		color:#cbc5bd;
	}
	#pa1 .bot a{
		margin:10px 0;
		padding:5px 10px;
		font-size:12px;
	}
	#pa2 .pa2box{
		padding:20px 0;
	}
	#pa2 .pa2box .tit,#pa4 .pa4box .tit,#pa8 .pa8box .tit{
		font-size:24px;
		width:200px;
		margin-bottom:10px;
	}
	#pa2 .pa2box p{
		font-size:13px;
		line-height:26px;
	}
	#pa3 .pa3box .left, #pa3 .pa3box .right{
		width:100%;
		text-align:center;
	}
	.pa3box .left img{
		height:auto;
		width:60%;
		margin-top:10px;
	}
	#pa3 .tabbox{
		width:100%;
	}
	#pa3 .pa3box .right .infobox{
		text-align:left;
	}
	#pa4 .pa4box .list .son img{
		width:35px;
		height:30px;
	}
	#pa4 .pa4box .list{
		margin-bottom:10px;
	}
	#pa4 .pa4box .list .name{
		height:40px;
		line-height:40px;
		font-size:14px;
	}
	#pa4 .pa4box .list .p{
		font-size:12px;
		line-height:20px;
	}
	#pa5 .pa5box .sonbox img,#pa5 .pa5box .sonbox .img{
		height:130px;
	}
	#pa7 .pa7box .sonbox .img, #pa7 .pa7box .sonbox img{
		height:130px;
	}
	#pa8 .pa8box p{
		font-size:13px;
		line-height:26px;
	}
	#pa8 .imgs div, #pa8 .imgs img{
		height:160px;
	}
	footer{
		line-height:60px;
		height:60px;
	}
	#pa3 .pa3box .right .info p{
		line-height:35px;
	}
	#di{
		position:fixed;
		bottom:0;
		left:0;
		width:100%;
		height:50px;
		line-height:50px;
		background:#0651b2;
		display:block;
		padding:10px 0;
	}
	#di a,#di button{
		display:block;
		width:33.33%;
		float:left;
		text-align:center;
		color:#fff;
		height:30px;
		line-height:30px;
		background:#0651b2;
		border-right:1px solid #fff;
	}
	#di button{
		border:none;
	}
	#di a:nth-child(3){
		border-right:none;
	}
	footer{
		margin-bottom:50px;
	}
}
@media screen and (max-width: 450px) {
	#pa3{
		padding:10px 0;
	}
	#pa3 .pa3box .left, #pa3 .pa3box .right{
		padding:10px 20px;
	}
	#pa4 .pa4box .list .son:nth-child(1){
		padding-right:10px;
	}
	#pa4 .pa4box .list .son:nth-child(3){
		padding-left:10px;
	}
	#pa4 .pa4box .list .son:nth-child(2){
		padding:0 5px;
	}
	#pa5, #pa7{
		padding:10px 0;
	}
	#pa5 .pa5box, #pa7 .pa7box{
		padding:10px;
	}
	#pa5 .pa5box .top .left, #pa7 .pa7box .top .left{
		font-size:16px;
	}
	#pa5 .pa5box .top .right, #pa7 .pa7box .top .right{
		font-size:14px;
	}
	#pa5 .pa5box .son, #pa7 .pa7box .son{
		width:50%;
	}
	#pa5 .pa5box .son:nth-child(2), #pa7 .pa7box .son:nth-child(2){
		padding-right:0;
	}
	#pa5 .pa5box .son:nth-child(3), #pa7 .pa7box .son:nth-child(3){
		padding-left:0;
	}
	#pa6 .pa6box .one{
		font-size:20px;
		line-height:30px;
		height:30px;
	}
	#pa6 .pa6box .two{
		font-size:16px;
		line-height:30px;
		height:30px;
	}
	#pa6 .pa6box{
		padding:10px;
	}
	#pa6 .pa6box .four{
		font-size:14px;
		line-height:30px;
		height:30px;
		padding:0 20px;
	}
	#pa8 .pa8box{
		padding:20px 0;
	}
	#pa8 .imgs div, #pa8 .imgs img{
		height:90px;
	}
	#pa5 .pa5box .sonbox p, #pa7 .pa7box .sonbox p{
		font-size:14px;
		height:30px;
		line-height:30px;
	}
	#pa1 .bot a{
		background:#05409a;
	}
	#pa1{
		background:url("../images/banner.png") no-repeat center center;
	}
}

@media screen and (max-width: 400px) {
	#pa1 .top .right{
		font-size:12px;
	}
	#pa1 .mid .one{
		font-size:16px;
	}
	#pa1 .mid .two{
		font-size:20px;
	}
	#pa1 .mid .three{
		font-size:12px;
	}
	#pa2 .pa2box .tit, #pa4 .pa4box .tit, #pa8 .pa8box .tit{
		font-size:20px;
		width:180px;
		height:30px;
		line-height:30px;
	}
	#pa2 .pa2box p,#pa8 .pa8box p{
		font-size:12px;
	}
	#pa4 .pa4box .list .son .box{
		padding:10px 5px;
	}
	#pa3 .pa3box .right .info p{
		font-size:12px;
		line-height:30px;
	}
	#pa3 .pa3box .right .tit{
		height:40px;
		line-height:40px;
		font-size:18px;
	}
}